[Mailman-Users] Python version?

Mitchell Marks mitchell at cuip.net
Sat Mar 29 16:07:10 CET 2003

At 08:46 PM 3/28/03, irwin wrote:

>Once you have Python2 installed, configuring mailman2.1 is relatively
>straight forward.

And specifically, since "python" on your system will still be python 1.**, 
when you configure Mailman use a --with-python= flag, for instance

       ./configure --with-python=/usr/bin/python2

Hope it goes well.

    -- Mitch

Mitchell Marks
CUIP Tech Coordinator    http://cuip.uchicago.edu
CUIP: Chicago Public Schools / Univ. of Chicago Internet Project
5640 S Ellis Ave  AAC-045, Univ of Chgo, Chgo IL 60637

Telephone:  Ofc 773-702-6041
         Fax 702-8212
         Home (v.m. only, ok any time) 241-7166
Email: Primary address: mitch at cuip.uchicago.edu
         Alternate UofC addresses (use especially to report problems with 
cuip.uchicago.edu): mitchell at cs.uchicago.edu and mmar at midway.uchicago.edu
         Off-campus (ISP) address: mmarks at pobox.com

The incandescent Dawggies
    And the flu-o-rescent Katz
With their looking-glassy futures
   And those Samsonited pasts

More information about the Mailman-Users mailing list